<?php

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

function tptabstatic1() {
include('template_config.php');
echo "<!-- start tab 1 -->\n";
if ((mosCountModules( 'user1' )) || (mosCountModules( 'user2' )) || (mosCountModules( 'user4' )) || (mosCountModules( 'user5' ))) { 
echo "<div id=\"tab1\">\n";
echo "<div class=\"ptabber\">\n";
	if (mosCountModules( 'user1' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab1a_name;
		echo "</h2>\n";
		mosLoadModules ( 'user1',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user2' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab2a_name;
		echo "</h2>\n";
		mosLoadModules ( 'user2',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user4' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab3a_name;
		echo "</h2>\n";
		mosLoadModules ( 'user4',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user5' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab4a_name;
		echo "</h2>\n";
		mosLoadModules ( 'user5',-2 ); 
		echo "</div>\n";
	}
	echo "</div>\n";
	echo "<div style=\"clear:both; line-height:1px;\"> &nbsp;</div>	\n";
	echo "</div>\n";
	}
}
	
	
							
function tptabstatic2() {
include('template_config.php');
echo "<!-- start tab 2 -->\n";
if ((mosCountModules( 'user11' )) || (mosCountModules( 'user12' )) || (mosCountModules( 'user13' )) || (mosCountModules( 'user14' ))) { 
echo "<div id=\"tab2\">\n";
echo "<div class=\"ptabber\">\n";
	if (mosCountModules( 'user11' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab1b_name;
		echo "</h2>\n";
		mosLoadModules ( 'user11',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user12' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab2b_name;
		echo "</h2>\n";
		mosLoadModules ( 'user12',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user13' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab3b_name;
		echo "</h2>\n";
		mosLoadModules ( 'user13',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user14' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab4b_name;
		echo "</h2>\n";
		mosLoadModules ( 'user14',-2 ); 
		echo "</div>\n";
	}
	echo "</div>\n";
	echo "<div style=\"clear:both; line-height:1px;\"> &nbsp;</div>	\n";
	echo "</div>\n";
	}
}
	

function tptabstatic3() {
include('template_config.php');
echo "<!-- start tab 3 -->\n";
if ((mosCountModules( 'user21' )) || (mosCountModules( 'user22' )) || (mosCountModules( 'user23' )) || (mosCountModules( 'user24' ))) { 
echo "<div id=\"tab3\">\n";
echo "<div class=\"ptabber\">\n";
	if (mosCountModules( 'user21' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab1c_name;
		echo "</h2>\n";
		mosLoadModules ( 'user21',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user22' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab2c_name;
		echo "</h2>\n";
		mosLoadModules ( 'user22',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user23' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab3c_name;
		echo "</h2>\n";
		mosLoadModules ( 'user23',-2 ); 
		echo "</div>\n";
	}
		if (mosCountModules( 'user24' )) { 
		echo "<div class=\"ptabbertab\">\n";
		echo "<h2>\n";
		echo $tab4c_name;
		echo "</h2>\n";
		mosLoadModules ( 'user24',-2 ); 
		echo "</div>\n";
	}
	echo "</div>\n";
	echo "<div style=\"clear:both; line-height:1px;\"> &nbsp;</div>	\n";
	echo "</div>\n";
	}
}
						
						
?>	
						
						
